@charset "UTF-8";


.gnavWrap{
	width: 100%;
	height: 60px;
	background-color: #2f9fea;
	position: fixed;
	top: 0;
	z-index: 900;
}
.gnav_list{
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	color: #fafafa
}
.gnav_item{
	width: 12.5%;
}
.gnav_item a{
	width: 100%;
	height: 100%;
	padding: 7px 0;
	display: block;
/*	background-color: #2f9fea;*/
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
}
.gnav_item span{
	display: block;
	font-size: 14px;
}
.gnav_item a:hover{
	background-color: #79c2f2;
/*	opacity: 0.5;*/
}
#btn_open{
  display: none;
}



@media screen and (max-width: 900px){
	
	.gnavWrap{
		height: 50px;
	}
	
	  /**** ドロワーボタン ****/
  .btn_menu{
    display: block;
    width: 50px;
    height: 50px;
    background-color: #2f9fea;
    border-radius: 3px;
    position: fixed;
    top: 0px;
    right: 5px;
    z-index: 1000;
    cursor: pointer;
  }
  .btn_menu span{
    display: block;
    width: 70%;
    height: 3px;
    background-color: #fff;
    border-radius: 5px;
    position: absolute;
    left: 15%;
    transition: 0.2s linear;
  }
  .btn_menu span:nth-of-type(1){
    top: 15px;
    transform: rotate(0);
  }
  .btn_menu span:nth-of-type(2){
    top: 25px;
    transform: scale(1);
  }
  .btn_menu span:nth-of-type(3){
    bottom: 12px;
    transform: rotate(0);
  }
  #btn_open:checked + .btn_menu span:nth-of-type(1){
    top: 23px;
    transform: rotate(-45deg);
  }
  #btn_open:checked + .btn_menu span:nth-of-type(2){
    transform: scale(0);
  }
  #btn_open:checked + .btn_menu span:nth-of-type(3){
    bottom: 23px;
    transform: rotate(45deg);
  }
  
  /**** ナビゲーションメニュー ****/
  #gnav{
    width: 100%;/* ここでメニューの横幅を決める */
/*    height: 80vh;*/
    padding: 50px 0;/* ボタンとナビが重ならない余白 */
    background-color: #2f9fea;
    overflow: hidden;
    position: fixed;
    z-index: 900;
    top: 0;
    top: -100%;
    transition: left .3s, right .3s, top .3s, bottom .3s;
  }
  #gnav .gnav_list{
    display: block;
  }
  #gnav li{
    line-height: 3;/* ボタンとボタンの間隔の調整 */
  }
  #gnav li a{
    background-color: #2f9fea;
    color: #fff;
  }
  #gnav li:last-child a{
    border-bottom: none;
  }
  #btn_open:checked ~ #gnav{
    top: 0;
  }

	.gnav_list{
	display: block;
	}
	.gnav_item{
		width: 100%;
	}
	.gnav_item a{
	padding: 6px 0;
	font-size: 18px;
	line-height: 1.5;
}
.gnav_item span{
	font-size: 14px;
}
	
	
} /*900*/